Bug 430363 - amarok: mysql + update collection not working
amarok: mysql + update collection not working
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-26 17:19 EST by Kyle Pablo
Modified: 2008-02-02 16:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 16:32:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Pablo 2008-01-26 17:19:18 EST
Description of problem:
Clicking the update collection button or Tools->Update collection does not work.
 Also when I make changes in my collection, there is no automatic update.  I
have both scan folders recursively and watch folders for changes selected.  If I
deselect or reselect these options, the apply button does not work too. The
apply button does not work when selecting folders.

Version-Release number of selected component (if applicable):
1.4.8

How reproducible:
Every time

Steps to Reproduce:
1.Open Amarok Playlist
2.Choose collection tab
3.Run update collection
  
Actual results:
update collection and automatically make changes

Expected results:
nothing happens

Additional info:
Using mysql as db and xine as engine.
Comment 1 Rex Dieter 2008-01-26 17:29:46 EST
WORKSFORME using defaults (sqlite). ??

What was the last version that worked?
Comment 2 Kyle Pablo 2008-01-26 17:59:17 EST
I believe the version prior to 1.4.8.
Comment 3 Kyle Pablo 2008-01-28 15:00:43 EST
I checked with SQLite and I have the same problem.
Comment 4 Kyle Pablo 2008-01-29 12:38:08 EST
So what is the status on this bug?
Comment 5 Rex Dieter 2008-01-29 12:54:48 EST
Can't confirm, worksforme.  Until someone can confirm or reproduce it, our hands
are pretty much tied.

I'd suggest reporting upstream to bugs.kde.org, see what kind of response that
brings.
Comment 6 Kyle Pablo 2008-02-02 16:32:31 EST
Problem fixed.  This link helped---->http://amarok.kde.org/wiki/Amarok_File_Tracking

Note You need to log in before you can comment on or make changes to this bug.